rates: marketing-rates/v1
formats:
  - type: immersive
    group:
      "12": 16000
      "16": 22000
      "20": 28000
      "24": 35000
    additional: 1600
    public: 1400
  - type: traditional
    group:
      "12": 12000
      "16": 17000
      "20": 21000
      "24": 26000
    additional: 1200
    public: 1000
